@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

:root {
	--accent: #ef4646;
	--accent-dark: #d83a3a;
	--ink: #121212;
	--body: #616161;
	--muted: #696666;
	--line: #f3f4f6;
	--tab-line: #d7d7d7;
	--stripe: #f1f1f1;
	--shopify: #95bf47;
	--card: #ffffff;
	--footer: #111111;
	--shadow: #64616117;
	--shadow-1: #17254a1a;
	--shadow-2: #6461612b;
	--grey: #cbcbcb;
	--grey-1: #fffafa;
	--grey-2: #faf7f5;
	--text: #303030;
	--gradient: #fce9df;
	--gradient-1: #fbf3ec;
	--gradient-2: #facd65;
	--sds-ff-heading: "IBM Plex Sans", sans-serif;
	--sds-ff-body: "Inter", sans-serif;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body,
html {
	position: relative;
	overflow-x: hidden;
}

body {
	color: var(--body);
	background: var(--card);
	-webkit-font-smoothing: antialiased;
	font-family: var(--sds-ff-body);
	word-break: break-word;
	line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--ink);
	line-height: 1.18;
	font-weight: 600;
	letter-spacing: -0.01em;
	font-family: var(--sds-ff-heading);
}

h1 {
	font-size: 80px;
	line-height: 1.1;
}

h2 {
	font-size: 48px;
	line-height: 1.1;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 15px;
}

h6 {
	font-size: 14px;
}

@media (max-width: 1399px) {
	h1 {
		font-size: 65px;
	}
}

@media (max-width: 991px) {
	h1 {
		font-size: 50px;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 30px;
	}
}

a {
	color: inherit;
	text-decoration: none;
}

img {
	width: 100%;
}

.page-width {
	max-width: 1525px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

/* Buttons */
.btn-primary {
	position: relative;
	display: inline-block;
	font-family: var(--sds-ff-heading);
	font-weight: 500;
	font-size: 16px;
	padding: 19px 28px;
	color: var(--card);
	background: var(--accent);
	overflow: hidden;
	line-height: 1;
}

.btn-primary::before {
	background: var(--card);
	content: "";
	height: 155px;
	left: -75px;
	opacity: 0.2;
	position: absolute;
	top: -50px;
	transform: rotate(35deg);
	transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
	width: 50px;
	z-index: 1;
}

.btn-primary:hover:before {
	left: 120%;
	transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.btn-transparent {
	display: inline-block;
	color: var(--ink);
	font-family: var(--sds-ff-heading);
	font-weight: 500;
	font-size: 18px;
	transition: 0.3s all;
	line-height: 1;
}

.btn-transparent:hover {
	color: var(--accent);
}

.egg-link-btn {
	position: relative;
	color: var(--ink);
	transition: 0.3s all;
}

.egg-link-btn::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background: var(--footer);
	transition: 0.3s all;
}

.egg-link-btn:hover::before {
	width: 0;
}
/* ---------- Header ---------- */
.header-area {
	position: sticky;
	top: 0;
	z-index: 50;
	background: var(--card);
	border-bottom: 1px solid var(--line);
	padding: 27px 0;
}

.header-main-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	max-width: 1280px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.header-main-wrap .header-logo {
	display: inline-flex;
	outline: none;
}

.header-main-wrap .header-logo img {
	max-width: 225px;
	width: 100%;
}

.header-main-wrap .nav-menu {
	display: flex;
	gap: 34px;
	align-items: center;
}

.header-main-wrap .nav-menu a {
	display: flex;
	align-items: center;
	font-size: 16px;
	font-weight: 400;
	font-family: var(--sds-ff-heading);
	color: var(--ink);
	transition: 0.3s all;
}

.header-main-wrap .nav-menu a:hover {
	color: var(--accent);
}

.header-main-wrap .nav-actions {
	display: flex;
	align-items: center;
	gap: 16px;
}

.header-main-wrap .nav-toggle {
	display: none;
	background: none;
	border: 0;
	font-size: 24px;
	color: var(--ink);
	cursor: pointer;
}

.header-main-wrap .btn-primary {
	padding: 12px 25px;
}
.header-area .mobile-toggle {
	display: none;
}
.body-overlay {
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 9999;
	left: 0;
	opacity: 0;
	visibility: hidden;
	background: rgba(239, 70, 70, 0.5);
	transition: all 0.3s ease-out 0s;
}
.body-overlay.opened {
	opacity: 1;
	visibility: visible;
}

.mobile-menu-area {
	position: fixed;
	right: -490px;
	top: 0;
	width: 450px;
	height: 100%;
	z-index: 9999;
	scrollbar-width: none;
	background-color: #090909;
	overflow-y: scroll;
	transition: all 0.3s ease-out 0s;
	padding: 0px 20px;
}
.mobile-menu-area.opened {
	right: 0;
}

.mobile-menu-area .nav-mobile-menu {
	display: flex;
	flex-direction: column;
	row-gap: 8px;
	padding-top: 45px;
}

.mobile-menu-area .nav-mobile-menu a {
	color: var(--card);
	font-family: var(--sds-ff-heading);
}
.header-area .mobile-toggle .mobile-bar {
	display: flex;
	border: none;
	background: transparent;
}

.mobile-menu-area .close-btn {
	position: absolute;
	top: 20px;
	right: 20px;
	border: none;
	background: transparent;
}

.mobile-menu-area .close-btn svg path {
	fill: var(--card);
}

/* ---------- Hero CSS ---------- */
.hero-section {
	position: relative;
}

.hero-section .page-width {
	max-width: 1615px;
}

.hero-section::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 1065px;
	height: 815px;
	border-radius: 50%;
	background: var(--tj-theme-primary);
	background: radial-gradient(
			1100px 520px at 88% -6%,
			rgb(250 101 101 / 60%) 0%,
			rgb(250 101 101 / 60%)
		),
		radial-gradient(
			700px 420px at 4% 6%,
			rgb(250 101 101 / 60%) 0%,
			rgb(250 101 101 / 60%)
		);
	-webkit-filter: blur(300px);
	filter: blur(138px);
	margin-right: 1%;
	margin-top: -5%;
	opacity: 0.2;
	z-index: -1;
}

.hero-main-wrap {
	display: flex;
	justify-content: end;
	gap: 50px;
}

.hero-main-wrap .hero-content {
	padding-top: 110px;
	max-width: 715px;
	width: 100%;
}

.hero-main-wrap .hero-content .subTitle {
	position: relative;
	font-size: 24px;
	font-weight: 500;
	font-family: var(--sds-ff-heading);
	padding-left: 15px;
	color: var(--ink);
}

.hero-main-wrap .hero-content .subTitle::before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	background: var(--ink);
	border-radius: 50%;
}

.hero-main-wrap .hero-content .heroTitle {
	display: inline-block;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 24px;
}

.hero-main-wrap .hero-content .hero-desc {
	font-size: 22px;
	font-family: var(--sds-ff-heading);
	margin-bottom: 47px;
	max-width: 615px;
	width: 100%;
	line-height: 1.4;
}

.hero-main-wrap .hero-content .hero-rating {
	margin-bottom: 80px;
}

.hero-main-wrap .hero-content .hero-rating .rating-percent {
	display: flex;
	align-items: center;
	gap: 12px;
}

.hero-main-wrap .hero-content .hero-rating .stars {
	color: var(--accent);
	font-size: 18px;
	letter-spacing: 2px;
}

.hero-main-wrap .hero-content .hero-rating b {
	color: var(--ink);
	font-weight: 700;
	font-family: var(--sds-ff-heading);
	font-size: 32px;
}

.hero-main-wrap .hero-content .hero-rating .subTitle {
	color: var(--ink);
	font-weight: 400;
	font-family: var(--sds-ff-heading);
	padding-left: 0;
	font-size: 24px;
}

.hero-main-wrap .hero-content .hero-rating .subTitle::before {
	display: none;
}

.hero-main-wrap .hero-thumb-wrap {
	position: relative;
}

.hero-main-wrap .hero-thumb-wrap .hero-thumb {
	display: flex;
	max-width: 665px;
	width: 100%;
}

.hero-main-wrap .hero-thumb-wrap .hero-thumb img {
	width: 100%;
}

.hero-main-wrap .hero-thumb-wrap .accentTitle {
	position: absolute;
	bottom: 35px;
	right: -65px;
	font-size: 130px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: var(--sds-ff-heading);
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 1px rgba(18, 18, 18, 0.2);
	writing-mode: vertical-lr;
	text-orientation: mixed;
	transform: rotate(180deg);
	line-height: 1;
}
.hero-main-wrap .hero-cta {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 50px;
}

.hero-main-wrap .stats-shell {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -45px;
	background: var(--card);
	box-shadow: 0px 35px 75px 0px var(--shadow-1);
	padding: 30px 34px;
	width: 925px;
	z-index: 1;
}
.hero-main-wrap .stats-shell .stats {
	display: flex;
	align-items: center;
	gap: 28px;
}

.hero-main-wrap .stats-shell .stats .stat .ic {
	display: flex;
	width: 54px;
	height: 54px;
}

.hero-main-wrap .stats-shell .stats .stat .ic img {
	width: 100%;
	height: 100%;
}

.hero-main-wrap .stats-shell .stats .stat {
	display: flex;
	align-items: center;
	gap: 14px;
}
.hero-main-wrap .stat b {
	display: block;
	color: var(--ink);
	font-family: var(--sds-ff-heading);
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 8px;
}

.hero-main-wrap .stat span {
	font-size: 15px;
	line-height: 21px;
}

.sec-heading {
	text-align: center;
	max-width: 925px;
	margin: 0 auto 38px;
}

.sec-heading .sec-title {
	margin-bottom: 18px;
}

.sec-heading .sec-desc {
	font-size: 18px;
	line-height: 1.5;
}

/* Demo Section */
.demo-section {
	position: relative;
	padding-top: 135px;
	padding-bottom: 120px;
	background: linear-gradient(
		129.34deg,
		rgba(255, 250, 250, 0) 8.37%,
		var(--grey-1) 72.52%
	);
}

.demo-section::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 965px;
	height: 815px;
	border-radius: 50%;
	background: var(--tj-theme-primary);
	background: radial-gradient(
			1100px 520px at 88% -6%,
			rgb(250 205 101 / 70%) 0%,
			rgb(250 205 101 / 70%)
		),
		radial-gradient(
			700px 420px at 4% 6%,
			rgb(250 205 101 / 70%) 0%,
			rgb(250 205 101 / 70%)
		);
	-webkit-filter: blur(300px);
	filter: blur(138px);
	margin-left: -35%;
	margin-top: -5%;
	opacity: 0.2;
	z-index: -1;
}

.demo-thumb-wrap {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 24px;
}

.demo-item {
	background: var(--card);
	transition: 0.2s;
	box-shadow: 0px 1.96px 9.8px 0px var(--shadow);
	padding: 10px 10px;
}

.demo-item .demo-thumb {
	position: relative;
	display: flex;
	margin-bottom: 10px;
}

.demo-item .demo-thumb::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(152.97deg, rgba(0, 0, 0, 0.4));
	-webkit-backdrop-filter: blur(6.5px);
	backdrop-filter: blur(6.5px);
	opacity: 0;
	visibility: hidden;
	transition: 0.3s all;
}

.demo-item:hover .demo-thumb::before {
	opacity: 1;
	visibility: visible;
}

.demo-item .demo-thumb img {
	width: 100%;
}

.demo-item .demo-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.demo-item .demo-content .demo-title {
	font-weight: 400;
	transition: 0.3s all;
}

.demo-item .demo-content .demo-title:hover {
	color: var(--accent);
}

.demo-item .view-btn {
	font-size: 15px;
	font-family: var(--sds-ff-heading);
	color: var(--card);
	background: rgba(48, 102, 241, 1);
	padding: 7px 14px;
	transition: 0.3s all;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);
	line-height: 1;
}

.demo-item:hover .view-btn {
	transform: translate(-50%, -50%) scale(1);
}

.demo-button {
	text-align: center;
	margin-top: 42px;
}
/* Feature CSS */

.feature-section.v-1 {
	padding-bottom: 0;
}

.feature-section {
	position: relative;
	padding-top: 120px;
	padding-bottom: 120px;
}

.feature-section::before {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 615px;
	height: 615px;
	border-radius: 50%;
	background: var(--tj-theme-primary);
	background: radial-gradient(
			1100px 520px at 88% -6%,
			rgb(223 101 250 / 60%) 0%,
			rgb(223 101 250 / 60%)
		),
		radial-gradient(
			700px 420px at 4% 6%,
			rgb(223 101 250 / 60%) 0%,
			rgb(223 101 250 / 60%)
		);
	-webkit-filter: blur(300px);
	filter: blur(138px);
	opacity: 0.2;
	z-index: -1;
}

.feature-section .page-width {
	max-width: 1220px;
}

.feature-main-wrap {
	display: flex;
	column-gap: 27px;
	row-gap: 30px;
	align-items: start;
}

.feature-main-wrap .feature-content {
	max-width: 490px;
	width: 100%;
}

.sec-heading .sec-title .accent {
	color: var(--accent);
}

.feature-main-wrap .acc {
	border: 1px solid var(--line);
	border-radius: 0;
	background: var(--card);
	margin-bottom: 10px;
	box-shadow: 0px 1.96px 9.8px 0px var(--shadow);
}

.feature-main-wrap .acc:last-child {
	margin-bottom: 0;
}

.feature-main-wrap .acc[open] {
	position: relative;
	box-shadow: 0px 32px 35px 0px rgb(147, 149, 152, 0.19);
	z-index: 1;
}

.feature-main-wrap .acc summary {
	display: flex;
	align-items: center;
	gap: 14px;
	font-size: 20px;
	padding: 19px 20px 17px 18px;
	font-family: var(--sds-ff-heading);
	cursor: pointer;
	list-style: none;
	font-weight: 500;
	color: var(--ink);
}

.feature-main-wrap .body {
	font-size: 16px;
	font-family: var(--sds-ff-heading);
	padding: 0px 20px 17px 65px;
}

.feature-main-wrap .acc summary::-webkit-details-marker {
	display: none;
}

.feature-main-wrap .acc .num {
	width: 34px;
	height: 34px;
	flex: 0 0 auto;
	font-family: var(--sds-ff-heading);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: 400;
	color: var(--ink);
	border: 1px solid var(--line);
	border-radius: 50%;
}

.acc .chev {
	margin-left: auto;
	color: var(--ink);
	transition: 0.25s;
	font-size: 20px;
	line-height: 1;
}

.feature-main-wrap .acc[open] .chev {
	transform: rotate(90deg);
	color: var(--accent);
}

.feature-main-wrap .feature-main-wrap .acc .body {
	padding: 0 24px 22px 72px;
	font-size: 15px;
	color: var(--body);
}

.feature-main-wrap .acc .body ul {
	list-style: none;
	display: grid;
	margin-top: 13px;
	gap: 10px;
}

.feature-main-wrap .acc .body li {
	display: flex;
	gap: 10px;
	align-items: center;
	font-family: var(--sds-ff-heading);
	font-size: 16px;
	font-weight: 500;
	color: var(--text);
}

.feature-main-wrap .feature-thumbs,
.feature-main-wrap .feature-thumb {
	display: none;
	box-shadow: 0px 35px 65px 0px var(--shadow-2);
	border: 1px solid var(--line);
}

.feature-main-wrap .feature-thumbs {
	display: block;
	height: auto;
}

.feature-main-wrap .feature-thumbs .thumb-box {
	display: flex;
}

.feature-main-wrap .feature-thumbs {
	display: none;
}

.feature-main-wrap .feature-thumbs span img {
	width: auto;
}

.feature-main-wrap .feature-thumbs video {
	width: 100%;
	height: 100%;
}

.feature-main-wrap .feature-thumbs span,
.feature-main-wrap .feature-thumb span {
	display: flex;
	border-bottom: 1px solid var(--line);
	padding: 24px 27px;
}

.feature-main-wrap .feature-thumb .thumb-box {
	display: flex;
	padding: 40px 40px;
	height: 584px;
}

.feature-main-wrap .feature-thumbs .thumb-box {
	padding: 30px 30px;
}

.feature-main-wrap .feature-thumb span img {
	width: initial;
}

.feature-main-wrap .feature-thumb.active {
	display: block;
}

.feature-main-wrap .feature-image-thumb {
	width: 100%;
	background: var(--card);
}

.feature-main-wrap .feature-thumb video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

/* Pricing CSS */
.pricing-section {
	position: relative;
	padding-top: 110px;
	padding-bottom: 110px;
	background: linear-gradient(
		129.34deg,
		rgba(255, 250, 250, 0) 8.37%,
		var(--grey-1) 72.52%
	);
}

.pricing-section::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 965px;
	height: 815px;
	border-radius: 50%;
	background: var(--tj-theme-primary);
	background: radial-gradient(
			1100px 520px at 88% -6%,
			rgb(250 205 101 / 70%) 0%,
			rgb(250 205 101 / 70%)
		),
		radial-gradient(
			700px 420px at 4% 6%,
			rgb(250 205 101 / 70%) 0%,
			rgb(250 205 101 / 70%)
		);
	-webkit-filter: blur(300px);
	filter: blur(138px);
	margin-left: -35%;
	margin-top: -5%;
	opacity: 0.2;
	z-index: -1;
}

.pricing-main-wrap .ptable {
	background: var(--card);
	border-radius: var(--radius);
	overflow: hidden;
	box-shadow: 0 4px 26px rgba(63, 53, 40, 0.08);
	padding: 25px 25px 0px 25px;
	overflow-x: auto;
}

.pricing-main-wrap table {
	width: 100%;
	border-collapse: collapse;
	min-width: 760px;
	font-family: var(--sds-ff-body);
}

.pricing-main-wrap thead {
	background: var(--stripe);
}

.pricing-main-wrap thead th {
	text-align: start;
	padding: 17px 25px;
	font-weight: 600;
	font-size: 22px;
	color: var(--ink);
	vertical-align: top;
}

.pricing-main-wrap thead th:first-child {
	text-align: left;
}

.pricing-main-wrap .pp-price {
	font-size: 26px;
	font-weight: 700;
	color: var(--ink);
}

.pricing-main-wrap .pp-price span {
	font-size: 14px;
	font-weight: 400;
	color: var(--muted);
}

.pricing-main-wrap thead th.featured .pp-name {
	color: var(--accent);
}

.pricing-main-wrap tbody td {
	padding: 20px 25px;
	font-size: 18px;
	color: var(--body);
	vertical-align: middle;
	color: var(--ink);
	font-family: var(--sds-ff-body);
}

.pricing-main-wrap tbody td:first-child {
	text-align: left;
	font-weight: 500;
	color: var(--ink);
}

.pricing-main-wrap tbody tr {
	background: var(--stripe);
}

.pricing-main-wrap tbody tr.stripe {
	background: var(--card);
}

.pricing-main-wrap .yes {
	color: var(--shopify);
	font-size: 18px;
	font-weight: 800;
}

.pricing-main-wrap .no {
	color: var(--grey);
	font-size: 18px;
	font-weight: 800;
}

.pricing-section .btn-primary {
	font-weight: 700;
	padding: 16px 28px;
	margin-top: 10px;
}

/* Steps CSS */
.step-section {
	padding-top: 110px;
}

.step-section .sec-heading .sec-title .ink {
	font-weight: 700;
}

.steps-main-wrap {
	display: flex;
	column-gap: 97px;
	row-gap: 40px;
}
.steps-item {
	position: relative;
	text-align: center;
}

.steps-item .steps-image {
	padding: 10px 10px 15px;
	box-shadow: 0px 1.96px 9.8px 0px var(--shadow);
}

.steps-item .steps-line-number {
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 20px;
}
.steps-item .step-number {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	font-family: var(--sds-ff-heading);
	border-radius: 50%;
	background: var(--ink);
	color: var(--card);
	font-weight: 500;
	margin: 0 auto;
	font-size: 18px;
}

.steps-item .line {
	display: block;
	width: 85%;
	border: 1px solid var(--ink);
	position: absolute;
	top: 50%;
	left: 70%;
	transform: translateY(-50%);
}

.steps-item .line::before {
	content: "";
	position: absolute;
	right: 0px;
	top: -3px;
	width: 6px;
	height: 1px;
	background: var(--ink);
	transform: rotate(30deg);
}

.steps-item .line::after {
	content: "";
	position: absolute;
	right: 0px;
	bottom: -3px;
	width: 6px;
	height: 1px;
	background: var(--ink);
	transform: rotate(-30deg);
}

.steps-item .steps-title {
	font-size: 24px;
	margin-bottom: 17px;
	font-weight: 700;
}

.steps-item .steps-desc {
	font-size: 18px;
	max-width: 335px;
	width: 100%;
	margin: 0 auto 40px;
	line-height: 1.5;
}

/* Testimonial CSS */
.testimonial-section {
	position: relative;
	padding-top: 120px;
	padding-bottom: 120px;
}

.testimonial-section .testimonial-pagination {
	text-align: center;
}

.testimonial-section
	.testimonial-pagination
	.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: var(--accent);
}

.testimonial-section .testimonial-mobile-slider {
	display: none;
}

.testimonial-section::before {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	width: 1250px;
	height: 815px;
	border-radius: 50%;
	background: var(--tj-theme-primary);
	background: radial-gradient(
			1100px 520px at 88% -6%,
			rgb(106 101 250 / 90%) 0%,
			rgb(106 101 250 / 90%)
		),
		radial-gradient(
			700px 420px at 4% 6%,
			rgb(106 101 250 / 90%) 0%,
			rgb(106 101 250 / 90%)
		);
	-webkit-filter: blur(300px);
	filter: blur(138px);
	opacity: 0.2;
	z-index: -1;
}

.reviews-main-wrap {
	column-count: 4;
	gap: 22px;
	height: auto;
	overflow: visible;
}

.reviews-item {
	background: var(--card);
	border: 1px solid var(--line);
	box-shadow: 0px 1.96px 9.8px 0px var(--shadow);
	padding: 30px 34px;
	break-inside: avoid;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	display: inline-block;
	width: 100%;
	margin-bottom: 22px;
	vertical-align: top;
}

.reviews-item .reviews-rating {
	margin-bottom: 8px;
}

.reviews-item .reviews-rating ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.reviews-item .test-desc {
	display: block;
	font-size: 16px;
	font-family: var(--sds-ff-heading);
	margin-top: 8px;
}
.reviews-item .testimonial-author {
	display: flex;
	align-items: center;
	column-gap: 11px;
	margin-top: 30px;
}

.reviews-item .testimonial-author .author-thumb {
	width: 36px;
	height: 36px;
}

.reviews-item .testimonial-author .author-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.reviews-item .testimonial-author .author-content .description {
	display: block;
	font-size: 14px;
	margin-top: 2px;
}

.reviews-item .reviews-rating ul li svg path {
	fill: var(--gradient-2);
}
/* FAQ CSS */
.faq-section {
	padding-top: 120px;
	padding-bottom: 120px;
	background: linear-gradient(
		129.34deg,
		rgba(255, 250, 250, 0) 8.37%,
		var(--gradient-1) 72.52%
	);
	position: relative;
}
.faq-section::before {
	content: "";
	position: absolute;
	top: -165px;
	left: 0;
	width: 965px;
	height: 845px;
	border-radius: 50%;
	background: var(--tj-theme-primary);
	background: radial-gradient(
			1100px 520px at 88% -6%,
			rgb(106 101 250 / 90%) 0%,
			rgb(106 101 250 / 90%)
		),
		radial-gradient(
			700px 420px at 4% 6%,
			rgb(106 101 250 / 90%) 0%,
			rgb(106 101 250 / 90%)
		);
	-webkit-filter: blur(300px);
	filter: blur(138px);
	margin-left: -35%;
	margin-top: -5%;
	opacity: 0.2;
	z-index: -1;
}
.faq-main-wrap {
	display: grid;
	grid-template-columns: 0.82fr 1.18fr;
	gap: 64px;
	align-items: start;
}

.faq-main-wrap .faq-left .subTitle {
	display: flex;
	align-items: center;
	column-gap: 8px;
}

.faq-main-wrap .faq-left .subTitle span {
	display: flex;
}

.faq-main-wrap .faq-left .sec-title {
	margin-top: 16px;
	margin-bottom: 50px;
}

.faq-main-wrap .qa {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.accordion-tabs .qa summary {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 16px;
	padding: 25px 0;
	cursor: pointer;
	list-style: none;
	font-size: 24px;
	font-family: var(--sds-ff-heading);
	font-weight: 500;
	color: var(--ink);
	letter-spacing: -0.48px;
}
.faq-main-wrap .qa summary::-webkit-details-marker {
	display: none;
}

.accordion-tabs .qa .pm {
	width: 34px;
	height: 34px;
	flex: 0 0 auto;
	border-radius: 50%;
	background: var(--ink);
	color: var(--card);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	transition: 0.25s;
}

.faq-main-wrap .qa[open] .pm {
	background: var(--accent);
	color: var(--card);
}

.faq-main-wrap .qa .pm .icons-2 {
	display: none;
}

.faq-main-wrap .qa[open] .pm .icons-2 {
	display: block;
}

.faq-main-wrap .qa[open] .pm .icons-1 {
	display: none;
}

.faq-main-wrap .qa .ans {
	padding: 0 46px 24px 0;
	font-size: 15px;
	color: var(--body);
	font-family: var(--sds-ff-heading);
	line-height: 1.75;
}

/* Footer CSS */
.footer-top-area {
	padding-top: 85px;
	padding-bottom: 71px;
	background: var(--footer);
}

.newsletter-wrap {
	text-align: center;
	margin-bottom: 80px;
}

.newsletter-wrap .newsletter-title {
	color: var(--card);
	font-size: 52px;
	font-family: var(--sds-ff-heading);
	font-weight: 400;
	margin-bottom: 8px;
}

.newsletter-wrap .newsletter-desc {
	color: rgba(255, 255, 255, 0.8);
	font-family: var(--sds-ff-heading);
	margin-bottom: 32px;
}

.newsletter-wrap .signup {
	display: flex;
	max-width: 615px;
	margin: 0 auto;
	background: var(--card);
	padding: 28px 30px;
	align-items: center;
}

.newsletter-wrap .signup input {
	flex: 1;
	border: 0;
	outline: 0;
	font-size: 15px;
	color: var(--ink);
	font-family: var(--sds-ff-heading);
	color: var(--ink);
	background: transparent;
}

.newsletter-wrap .submit-btn {
	font-size: 16px;
	border: none;
	background: transparent;
	font-family: var(--sds-ff-heading);
	display: flex;
	align-items: center;
	gap: 10px;
	cursor: pointer;
}

.newsletter-wrap .submit-btn span {
	display: flex;
}

.footer-bottom-wrap .footer-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 25px;
}

.footer-menu .menu-list .menu-title {
	color: var(--card);
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-menu .menu-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-menu .menu-list ul li {
	margin-bottom: 16px;
}

.footer-menu .menu-list ul li:last-child {
	margin-bottom: 0;
}

.footer-menu .menu-list ul li a {
	color: rgba(255, 255, 255, 0.7);
	font-family: var(--sds-ff-heading);
	font-size: 16px;
	letter-spacing: 0.24px;
	transition: 0.3s all;
	line-height: 1;
}

.footer-menu .menu-list ul li a:hover {
	color: var(--card);
}

.footer-menu .menu-list .footer-desc {
	color: rgba(255, 255, 255, 0.7);
	font-family: var(--sds-ff-heading);
	font-size: 16px;
}

.copyright-main-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 15px;
}

.copyright-main-wrap .footer-select {
	display: flex;
	align-items: center;
	column-gap: 23px;
}
.copyright-main-wrap select {
	color: var(--ink);
	font-size: 16px;
	font-family: var(--sds-ff-heading);
	cursor: pointer;
	border: none;
}

.copyright-main-wrap .footer-card-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center;
	column-gap: 24px;
}

.footer-copyright-area {
	padding: 27px 0;
}

.copyright-main-wrap .footer-card-list ul li {
	display: flex;
}

/* Responsive */
@media (max-width: 1599px) {
	.hero-main-wrap .stats-shell {
		width: 985px;
	}
	.hero-main-wrap .stats-shell .stats {
		gap: 15px;
	}
	.hero-main-wrap .stat b {
		font-size: 20px;
	}
	.hero-main-wrap .stat span {
		font-size: 14px;
	}
	.hero-main-wrap .hero-thumb-wrap .accentTitle {
		right: -20px;
		font-size: 100px;
	}
	.hero-section .page-width {
		max-width: 1310px;
	}
	.hero-main-wrap .hero-content .hero-rating {
		margin-bottom: 60px;
	}
}

@media (max-width: 1399px) {
	.hero-main-wrap .hero-content {
		max-width: 550px;
		padding-top: 80px;
	}
	.hero-main-wrap .stats-shell {
		width: 1035px;
	}
	.hero-main-wrap .hero-cta {
		gap: 20px;
	}
	.reviews-item {
		padding: 30px 24px;
	}
	.demo-thumb-wrap {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 1199px) {
	.hero-main-wrap {
		flex-wrap: wrap;
		justify-content: center;
	}
	.hero-main-wrap .hero-content {
		max-width: 100%;
	}
	.hero-main-wrap .hero-thumb-wrap .hero-thumb {
		max-width: 100%;
	}
	.hero-main-wrap .hero-content .hero-rating {
		margin-bottom: 50px;
	}
	.hero-main-wrap .stats-shell .stats {
		gap: 25px;
	}
	.feature-main-wrap .feature-content {
		max-width: 100%;
	}
	.pricing-main-wrap tbody td {
		font-size: 16px;
		padding: 20px 20px;
	}
	.pricing-main-wrap thead th {
		padding: 17px 20px;
	}
	.pricing-section .btn-primary {
		padding: 12px 13px;
	}
	.steps-item .steps-title {
		font-size: 22px;
	}
	.reviews-main-wrap {
		grid-template-columns: repeat(3, 1fr);
	}
	.faq-main-wrap {
		gap: 20px;
		grid-template-columns: 1fr;
	}

	.reviews-main-wrap {
		column-count: 2;
	}
	.feature-main-wrap .feature-thumb {
		height: auto;
	}
	.feature-main-wrap .feature-thumb .thumb-box {
		height: auto;
	}
}

@media (max-width: 991px) {
	.demo-section {
		padding-top: 90px;
		padding-bottom: 80px;
	}
	.feature-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.pricing-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.header-main-wrap .nav-menu {
		display: none;
	}
	.hero-main-wrap .stats-shell {
		width: 760px;
		padding: 30px 15px;
	}
	.hero-main-wrap .stats-shell .stats {
		gap: 15px;
	}
	.demo-tabs {
		overflow-x: auto;
		overflow-y: hidden;
		justify-content: start;
		flex-wrap: inherit;
		white-space: nowrap;
		scrollbar-width: thin;
		padding-bottom: 5px;
	}
	.pricing-main-wrap .ptable {
		white-space: nowrap;
	}
	.step-section {
		padding-top: 80px;
	}
	.steps-item .steps-desc {
		font-size: 16px;
	}
	.testimonial-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.reviews-main-wrap {
		grid-template-columns: repeat(2, 1fr);
	}
	.faq-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.header-main-wrap .nav-actions {
		display: none;
	}
	.header-area .mobile-toggle {
		display: block;
	}
	.feature-main-wrap .feature-thumbs {
		display: block;
	}
	.feature-main-wrap .feature-image-thumb {
		display: none;
	}
	.feature-main-wrap .body {
		padding: 15px 20px 17px 24px;
	}
	.demo-thumb-wrap {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 767px) {
	.hero-main-wrap .stats-shell .stats {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
	.hero-main-wrap .stats-shell {
		width: 550px;
	}
	.feature-section .sec-heading.style-2 {
		flex-direction: column;
		gap: 10px;
	}
	.steps-main-wrap {
		flex-wrap: wrap;
	}
	.steps-item .line {
		display: none;
	}
	.copyright-main-wrap {
		flex-wrap: wrap;
		justify-content: center;
	}
	.testimonial-section .reviews-main-wrap {
		display: none;
	}
	.testimonial-section .testimonial-mobile-slider {
		display: block;
	}
}

@media (max-width: 575px) {
	.mobile-menu-area {
		width: 320px;
	}
	.header-main-wrap .header-logo img {
		max-width: 150px;
	}
	.hero-main-wrap .hero-content .subTitle {
		font-size: 16px;
	}
	.hero-main-wrap .hero-content .hero-desc {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.hero-main-wrap .hero-content .hero-rating b {
		font-size: 24px;
	}
	.hero-main-wrap .hero-content .hero-rating .subTitle {
		font-size: 20px;
	}
	.hero-main-wrap .stats-shell .stats {
		grid-template-columns: repeat(1, 1fr);
	}
	.hero-main-wrap .stats-shell {
		position: initial;
		transform: translateX(0);
		width: 320px;
	}
	.hero-main-wrap .hero-cta {
		gap: 20px;
	}
	.demo-button {
		margin-top: 30px;
	}
	.feature-main-wrap .acc summary {
		font-size: 18px;
	}
	.accordion-tabs .qa summary {
		font-size: 20px;
	}
	.footer-top-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.newsletter-wrap .newsletter-title {
		font-size: 35px;
	}
	.newsletter-wrap .signup {
		padding: 20px 10px;
	}
	.newsletter-wrap .submit-btn {
		font-size: 14px;
	}
	.newsletter-wrap {
		margin-bottom: 50px;
	}
	.copyright-main-wrap .footer-card-list ul {
		column-gap: 10px;
	}
	.accordion-tabs .qa .pm {
		width: 28px;
		height: 28px;
		font-size: 14px;
	}
	.demo-item .demo-thumb::before {
		opacity: 1;
		visibility: visible;
	}
	.demo-item .view-btn {
		transform: translate(-50%, -50%) scale(1);
	}
	.hero-main-wrap {
		gap: 40px;
	}
	.feature-main-wrap .feature-thumb .thumb-box {
		padding: 25px 27px;
	}
	.demo-thumb-wrap {
		grid-template-columns: repeat(1, 1fr);
	}
}
